<?php

function presspen_color_customizer_sections( $wp_customize ) {
	
	/**
	 * Add sections
	 */
     $wp_customize->add_section( 'color_customizer', array(
 		'title'       => __( 'Color Settings', 'presspen' ),
 		'priority'    => 13,
 		'panel'       => 'presspen_customizer',
 	) );

    

}
add_action( 'customize_register', 'presspen_color_customizer_sections' );

function presspen_color_customizer_fields( $fields ) {
	$fields[] = array(
        'type'        => 'color',
        'settings'    => 'presspen_header_color',
        'label'       => __( 'Header Background', 'presspen' ),
        'section'     => 'color_customizer',
        'priority'    => 10,
		'default'     => '#fff',
		'transport'   => 'postMessage',
		'output' => array(
				array(
					'element'  => '.nav-header',
					'property' => 'background-color',
				),
		),
    ); 
	$fields[] = array(
        'type'        => 'color',
        'settings'    => 'presspen_body_color',
        'label'       => __( 'Body Background', 'presspen' ),
        'section'     => 'color_customizer',
        'priority'    => 10,
		'default'     => '#fff',
		'transport'   => 'postMessage',
		'output' => array(
				array(
					'element'  => 'body',
					'property' => 'background-color',
				),
		),
    ); 
   $fields[] = array(
        'type'        => 'color',
        'settings'    => 'presspen_footer_color',
        'label'       => __( 'Footer Background', 'presspen' ),
        'section'     => 'color_customizer',
        'priority'    => 10,
		'default'     => '#ddd',
		'transport'   => 'postMessage',
		'output' => array(
				array(
					'element'  => '.footer',
					'property' => 'background-color',
				),
		),
    );
	 
    return $fields;
}
add_filter( 'kirki/fields', 'presspen_color_customizer_fields' );

?>